﻿©Fluke                                                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Radian Research RM-10 Tests /6105A+E+80A
DATE:                  2010-04-30 13:52:28
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       87
CONFIGURATION:         Fluke 6105A (80A,E)
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Model(s) Covered:
#        RM-10
#
#  Compatibility:
#        MET/CAL 7.3.9 or later
#
#  Subprocedures:
#        Sub Radian Research RM-10 (1 yr) Test /6105A+E+80A
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  6105A        L1VAC = 120 V; Freq = 60 Hz
  1.002  6105A        L1IAC = 50.0 A; L1IRange = 80.0 A
  1.002  6105A        +Error = 0.000 %; EnergyMode = CountedTimed
  1.003  ENDIF

  1.004  MATH         @Current = "25.0 A"
  1.005  CALL         Sub Radian Research RM-10 (1 yr) Test /6105A+E+80A

  1.006  IF           @Error
  1.007  END
  1.008  ENDIF

  1.009  MATH         @Current = "30.0 A"
  1.010  CALL         Sub Radian Research RM-10 (1 yr) Test /6105A+E+80A

  1.011  IF           @Error
  1.012  END
  1.013  ENDIF

  1.014  MATH         @Current = "40.0 A"
  1.015  CALL         Sub Radian Research RM-10 (1 yr) Test /6105A+E+80A

  1.016  IF           @Error
  1.017  END
  1.018  ENDIF

  1.019  MATH         @Current = "45.0 A"
  1.020  CALL         Sub Radian Research RM-10 (1 yr) Test /6105A+E+80A

  1.021  IF           @Error
  1.022  END
  1.023  ENDIF

  1.024  MATH         @Current = "50.0 A"
  1.025  CALL         Sub Radian Research RM-10 (1 yr) Test /6105A+E+80A

  1.026  END
