﻿©Fluke                                                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Radian Research RM-10 Tests /6105A+E
DATE:                  2010-04-30 11:52:23
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       130
CONFIGURATION:         Fluke 6105A (E)
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Model(s) Covered:
#        RM-10
#
#  Compatibility:
#        MET/CAL 7.3.9 or later
#
#  Subprocedures:
#        Sub Radian Research RM-10 (1 yr) Test /6105A+E
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  6105A        L1VAC = 120 V; L1IAC = 20.0 A; Freq = 60 Hz
  1.002  6105A        +Error = 0.000 %; EnergyMode = CountedTimed
  1.003  ENDIF

  1.004  RSLT         =
  1.005  RSLT         =[V @Voltage]
  1.006  MATH         @Current = " 0.5 A"
  1.007  CALL         Sub Radian Research RM-10 (1 yr) Test /6105A+E

  1.008  IF           @Error
  1.009  END
  1.010  ENDIF

  1.011  MATH         @Current = " 1.0 A"
  1.012  CALL         Sub Radian Research RM-10 (1 yr) Test /6105A+E

  1.013  IF           @Error
  1.014  END
  1.015  ENDIF

  1.016  MATH         @Current = " 2.0 A"
  1.017  CALL         Sub Radian Research RM-10 (1 yr) Test /6105A+E

  1.018  IF           @Error
  1.019  END
  1.020  ENDIF

  1.021  MATH         @Current = " 2.5 A"
  1.022  CALL         Sub Radian Research RM-10 (1 yr) Test /6105A+E

  1.023  IF           @Error
  1.024  END
  1.025  ENDIF

  1.026  MATH         @Current = " 3.0 A"
  1.027  CALL         Sub Radian Research RM-10 (1 yr) Test /6105A+E

  1.028  IF           @Error
  1.029  END
  1.030  ENDIF

  1.031  MATH         @Current = " 5.0 A"
  1.032  CALL         Sub Radian Research RM-10 (1 yr) Test /6105A+E

  1.033  IF           @Error
  1.034  END
  1.035  ENDIF

  1.036  MATH         @Current = " 6.0 A"
  1.037  CALL         Sub Radian Research RM-10 (1 yr) Test /6105A+E

  1.038  IF           @Error
  1.039  END
  1.040  ENDIF

  1.041  MATH         @Current = "10.0 A"
  1.042  CALL         Sub Radian Research RM-10 (1 yr) Test /6105A+E

  1.043  IF           @Error
  1.044  END
  1.045  ENDIF

  1.046  MATH         @Current = "12.0 A"
  1.047  CALL         Sub Radian Research RM-10 (1 yr) Test /6105A+E

  1.048  IF           @Error
  1.049  END
  1.050  ENDIF

  1.051  MATH         @Current = "15.0 A"
  1.052  CALL         Sub Radian Research RM-10 (1 yr) Test /6105A+E

  1.053  IF           @Error
  1.054  END
  1.055  ENDIF

  1.056  MATH         @Current = "20.0 A"
  1.057  CALL         Sub Radian Research RM-10 (1 yr) Test /6105A+E

  1.058  END
