﻿©Fluke                                                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub RM-10 Compute Avg, Max, Min % Error for voltages
DATE:                  2010-04-26 13:33:52
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       82
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Model(s) Covered:
#        RM-10
#
#  Compatibility:
#        MET/CAL 7.3.8 or later
#
#  Subprocedures:
#        CALL Sub RM-10 Compute Avg, Max, Min % Error
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         -2 Calculating Average, Maximum, and Minimum % Error
  1.002  MATH         Sum = 0; @Min = +100; @Max = -100

  1.003  MATH         @Voltage = "120 V"
  1.004  CALL         Sub RM-10 Compute Avg, Max, Min % Error

  1.005  IF           @Error
  1.006  END
  1.007  ENDIF

  1.008  MATH         @Voltage = "240 V"
  1.009  CALL         Sub RM-10 Compute Avg, Max, Min % Error

  1.010  IF           @Error
  1.011  END
  1.012  ENDIF

  1.013  MATH         @Voltage = "480 V"
  1.014  CALL         Sub RM-10 Compute Avg, Max, Min % Error

  1.015  IF           @Error
  1.016  END
  1.017  ENDIF

  1.018  MATH         @Voltage = "600 V"
  1.019  CALL         Sub RM-10 Compute Avg, Max, Min % Error

  1.020  IF           @Error
  1.021  END
  1.022  ENDIF

  1.023  MATH         @Avg = @Sum / @NumTest
  1.024  HEAD         -2
  1.025  END
